
/*BEGIN text_1562781825168*/
#text_1562781825168 {background-color: rgba(0, 0, 0, 0) }
/*END text_1562781825168*/
/*BEGIN image_1570554921922*//*END image_1570554921922*/
/*BEGIN button_1571392571950*/
#button_1571392571950 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1571392571950*/
/*BEGIN image_1563364717351*/
#builder-sections #image_1563364717351 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1563364717351*/
/*BEGIN w_1650361816180*/
#builder-sections [idd='w_1650361816180'] {background-color:rgb(249, 249, 249) !important; }
/*END w_1650361816180*/
/*BEGIN image_1650362904738*//*END image_1650362904738*/
/*BEGIN text_1650362904792*//*END text_1650362904792*/
/*BEGIN button_1650362904854*/
#button_1650362904854 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1650362904854*/
/*BEGIN image_1651072068388*/
#builder-sections #image_1651072068388 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1651072068388*/
/*BEGIN button_1651072068568*/
#builder-sections #button_1651072068568 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1651072068568 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1651072068568 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1651072068568 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1651072068568*/
/*BEGIN w_1651157174700*/
#builder-sections [idd='w_1651157174700'] {background-color:var(--cor5) !important; }
/*END w_1651157174700*/
/*BEGIN image_1563364717478*/
#builder-sections #image_1563364717478 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1563364717478*/
/*BEGIN image_1659441037095*/
#builder-sections #image_1659441037095 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1659441037095*/
/*BEGIN image_1651157136951*/
#builder-sections #image_1651157136951 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1651157136951*/
/*BEGIN w_1682066324488*/
#builder-sections [idd='w_1682066324488'] {background-color:var(--cor6) !important; }
/*END w_1682066324488*/
/*BEGIN w_1682066258729*/
#builder-sections [idd='w_1682066258729'] {background-color:var(--cor5) !important; }
/*END w_1682066258729*/
/*BEGIN text_1651157137018*/
#builder-sections #text_1651157137018 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1651157137018 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1651157137018 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1651157137018 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1651157137018 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1651157137018 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1651157137018*/
/*BEGIN w_1682066435806*/
#builder-sections [idd='w_1682066435806'] {background-color:var(--cor5) !important; }
/*END w_1682066435806*/
/*BEGIN text_1563364715037*/
#builder-sections #text_1563364715037 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1563364715037*/
/*BEGIN text_1563364642982*/
#builder-sections #text_1563364642982 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1563364642982*/
/*BEGIN button_1571392524354*/
#builder-sections #button_1571392524354 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392524354 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392524354 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392524354 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1571392524354*/
/*BEGIN button_1571392573609*/
#builder-sections #button_1571392573609 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392573609 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392573609 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392573609 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1571392573609*/
/*BEGIN button_1651157137086*/
#builder-sections #button_1651157137086 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1651157137086 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1651157137086 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1651157137086 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1651157137086*/
/*BEGIN text_1562781121126*/
#builder-sections #text_1562781121126 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1562781121126*/
/*BEGIN text_1563373819245*/
#builder-sections #text_1563373819245 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1563373819245 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1563373819245 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1563373819245 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1563373819245 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1563373819245 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1563373819245*/
/*BEGIN w_1682066534971*/
#builder-sections [idd='w_1682066534971'] {background-color:var(--cor6) !important; }
/*END w_1682066534971*/
/*BEGIN form_1563373826881*/
#builder-sections #form_1563373826881 button {color:var(--cor5) !important; background-color:rgb(138, 78, 58) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1563373826881 button:hover {color:var(--cor5) !important; background-color:rgb(172, 157, 110) !important;}
#builder-sections #form_1563373826881 input, #builder-sections  #form_1563373826881 textarea, #builder-sections #form_1563373826881 .omw-form-select select, #builder-sections #form_1563373826881 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1563373826881 input, #builder-sections  #form_1563373826881 textarea, #builder-sections #form_1563373826881 .omw-form-select select, #builder-sections #form_1563373826881 textarea, #builder-sections.live-preview #form_1563373826881 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1563373826881 input, #builder-sections  #form_1563373826881 textarea, #builder-sections #form_1563373826881 .omw-form-select select, #builder-sections #form_1563373826881 textarea, #builder-sections.live-preview #form_1563373826881 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1563373826881 input, #builder-sections  #form_1563373826881 textarea, #builder-sections #form_1563373826881 .omw-form-select select, #builder-sections #form_1563373826881 textarea, #builder-sections.live-preview #form_1563373826881 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1563373826881 input, #builder-sections  #form_1563373826881 textarea, #builder-sections #form_1563373826881 .omw-form-select select, #builder-sections #form_1563373826881 textarea, #builder-sections.live-preview #form_1563373826881 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1563373826881 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1563373826881 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1563373826881 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1563373826881 label {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 input {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 textarea {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-form-select select {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-form-description {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 button span {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(172, 157, 110) !important;}
#builder-sections #form_1563373826881 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1563373826881 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 label {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1563373826881 .omw-form-select .nice-select{background-color: var(--cor5);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1563373826881*/
/*BEGIN w_1659441038948*/
#builder-sections [idd='w_1659441038948'] {background-color:var(--cor4) !important; }
/*END w_1659441038948*/
/*BEGIN text_1563364717377*/
#builder-sections #text_1563364717377 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1563364717377*/
/*BEGIN text_1563364717439*/
#builder-sections #text_1563364717439 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1563364717439*/
/*BEGIN text_1563364717500*/
#builder-sections #text_1563364717500 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1563364717500*/
/*BEGIN text_1659441037180*/
#builder-sections #text_1659441037180 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1659441037180 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1659441037180 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1659441037180 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1659441037180 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1659441037180 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1659441037180*/
/*BEGIN button_1571392583575*/
#builder-sections #button_1571392583575 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392583575 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392583575 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392583575 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1571392583575*/
/*BEGIN w_1682066711345*/
#builder-sections [idd='w_1682066711345'] {background-color:var(--cor5) !important; }
/*END w_1682066711345*/
/*BEGIN button_1659441037252*/
#builder-sections #button_1659441037252 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1659441037252 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1659441037252 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1659441037252 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1659441037252*/
/*BEGIN button_1571392581546*/
#builder-sections #button_1571392581546 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392581546 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392581546 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392581546 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1571392581546*/

/*BEGIN button_1571392579194*/
#builder-sections #button_1571392579194 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392579194 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392579194 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392579194 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}

/*END button_1571392579194*/

/*BEGIN w_1682067384111*/
#builder-sections [idd='w_1682067384111'] {background-color:var(--cor5) !important; }
/*END w_1682067384111*/
/*BEGIN w_1682067384174*/
#builder-sections [idd='w_1682067384174'] {background-color:var(--cor6) !important; }
/*END w_1682067384174*/